label.prevent-select {
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
}
div.characterPanelFrame {
        left: 0px;
        right: 0px;
        top: 20px;
        bottom: 0px;
        font-size: 12px;
        color: rgba(255,255,255,0.8);
        background-color: rgba(105,105,105,0.0);
        border: 1px solid rgba(255,255,255,0.0);
}
div.characterPanelBanner {
        left: 0px;
        width: 300px;
        top: 43px;
        bottom: 10px;
        font-size: 12px;
        color: rgba(255,255,255,0.8);
        background-color: rgba(105,105,105,0.2);
        border: 1px solid rgba(255,255,255,0.1);
	overflow-y: auto;
	padding: 10px;
}
div.characterSheetToggleBar {
	top: 0px;
	bottom: 0px;
	left: 0px;
	width: 18px;
        background-color: rgba(105,105,105,0.5);
        border: 1px solid rgba(255,255,255,0.1);
}
label.characterBannerLabel {
	left: 3px;
	top: 2px;
	color: rgba(255,255,255,0.8);
        font-size: 16px;
}
div.characterButtonBar {
	left: 174px;
	top: 30px;
	height: 32px;
	width: 392px;
	background-color: rgba(105,105,105,0.2);
}
div.characterStatsAction {
	top: 0px;
	width: 32px;
	height: 32px;
	background-size: contain;
	background-color: rgba(249,231,159,0.2);
	opacity: 1.0;
}
div.characterWizardSidebar {
        left: 10px;
        width: 159px;
        top: 180px;
        bottom: 10px;
        font-size: 12px;
	padding: 0px;
        color: rgba(255,255,255,0.8);
        background-color: rgba(105,105,105,0.2);
        border: 1px solid rgba(255,255,255,0.1);
}
div.characterWizardFrame {
        left: 0px;
        right: 0px;
        top: 64px;
        bottom: 11px;
        font-size: 12px;
	padding: 0px;
        color: rgba(255,255,255,0.8);
        background-color: rgba(105,105,105,0.2);
        border: 1px solid rgba(255,255,255,0.1);
	z-index: 1000;
}
label.characterWizardLabel {
	left: 174px;
	top: 2px;
	color: rgba(255,255,255,0.8);
        font-size: 14px;
	font-family: olney;
}
div.characterWizardLegend {
	font-family: olney;
        left: 5px;
        width: 300px;
        top: 30px;
        bottom: 5px;
        font-size: 12px;
        color: rgba(255,255,255,0.8);
        background-color: rgba(105,105,105,0.2);
        border: 1px solid rgba(255,255,255,0.1);
	overflow-y: auto;
}
div.characterWizardLegendTextContainer {
	top: 80px;
	left: 5px;
	right: 5px;
	bottom: 5px;
        background-color: rgba(0,0,0,0.8);
}
div.characterWizardMainPanel {
	left: 312px;
	top: 30px;
	bottom: 5px;
	right: 32px;
        background-color: rgba(105,105,105,0.2);
        border: 1px solid rgba(255,255,255,0.1);
}
div.characterWizardPdfConstruct {
	right: 5px;
	width: 20px;
	top: 5px;
	bottom: 5px;
        background-color: rgba(65,65,65,1);
        border: 1px solid rgba(255,255,255,0.1);
	overflow: hidden;
}
div.characterWizardHelpPanel1 {
	font-family: olney;
	left: 5px;
	top: 5px;
	bottom: 10px;
	width: 300px;	
	overflow: auto;
}
div.characterWizardHelpTextContainer {
	top: 24px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	overflow: auto;
}
div.characterWizardHelpBack {
	top: 80px;
	left: 80px;
	width: 16px;
	height: 16px;
	background-image: url('/assets/images/icons/nuvola/16x16/actions/2leftarrow.png');
	background-size: contain;
}
div.characterWizardHelpMinus {
	top: 80px;
	left: 104px;
	width: 16px;
	height: 16px;
	background-image: url('/assets/images/icons/nuvola/16x16/actions/edit_remove.png');
	background-size: contain;
}
div.characterWizardHelpToggle {
	top: 80px;
	left: 128px;
	right: 72px;
	height: 16px;
        border: 1px solid rgba(255,255,255,0.1);
}
div.characterWizardHelpPlus {
	top: 80px;
	left: 254px;
	width: 16px;
	height: 16px;
	background-image: url('/assets/images/icons/nuvola/16x16/actions/edit_add.png');
	background-size: contain;
}
div.characterWizardHelpForward {
	top: 80px;
	left: 278px;
	width: 16px;
	height: 16px;
	background-image: url('/assets/images/icons/nuvola/16x16/actions/2rightarrow.png');
	background-size: contain;
}
div.characterStage1Panel {
	left: 0px;
	right: 0px;
	top: 30px;
	bottom: 0px;
	font-size: 12px;
	color: rgba(255,255,255,0.8);
	background-color: rgba(105,105,105,0.0);
	border: 1px solid rgba(255,255,255,0.0);
	overflow-y: auto;
}
label.characterS1L0 {
	left: 3px;
	top: 0px;
	color: rgba(255,255,255,0.8);
        font-size: 14px;
}
select.characterAffiliationSelect {
	left: 3px;
	top: 54px;
	width: 160px;
	font-size: 12px;
	color: rgba(15,15,15,0.8);
}
input.characterDynamicSelect {
	height: 18px;
	width: 230px;
	font-size: 12px;
	color: rgba(215,215,215,0.9);
	background-color: rgba(65,65,65,1);
}
select.characterDynamicSelect {
	left: 1px;
	top: 1px;
	width: 230px;
	height: 18px;
	font-size: 12px;
	color: rgba(215,215,215,0.9);
	background-color: rgba(65,65,65,1);
	outline: none;
}
label.characterDynamicSelect {
	left: 0px;
	top: 0px;
	font-size: 10px;
	color: rgba(215,215,215,1.0);
}
label.characterAffTimelineLabel {
	left: 172px;
	top: 57px;
	color: rgba(155,155,255,0.8);
        font-size: 14px;
}
label.characterLegendP1 {
	color: rgba(255,255,255,0.8);
        font-size: 14px;
}

div.characterSheetSlider {
	top: 43px;
	right: 0px;
	bottom: 10px;
	overflow: hidden;
	z-index: 999;
}

div.characterSheetContainer {
	font-family: olney;
	font-size: 12px;
	color: rgba(0,0,0,1);
	top: 25px;
	left: 24px;
	width: 850px;
	height: 1180px;
	background-color: rgba(135,135,135,1);
	overflow: auto;
	opacity: 0.6;
}
div.characterSheetScalar {
	top: 0px;
	width: 850px;
	height: 1130px;
	left: 0px;
	overflow: auto;
}
div.characterSheetHelpCanvas {
	font-family: olney;
	font-size: 12px;
	color: rgba(0,0,0,1);
	top: 0px;
	width: 850px;
	height: 1100px;
	left: 0px;
        background-color: rgba(55,55,255,0.1);
	overflow: auto;
	opacity: 1;
	transform-origin: 0% 0%;
}

div.characterSheetCanvas1 {
	font-family: olney;
	font-size: 12px;
	color: rgba(0,0,0,1);
	top: 36px;
	width: 850px;
	height: 1100px;
	left: 0px;
        background-color: rgba(255,255,255,0.5);
	overflow: auto;
	opacity: 1;
	transform-origin: 0% 0%;
}

div.characterSheetBackground1 {
	top: 0px;
	width: 850px;
	height: 1100px;
	left: 0px;
	background-image: url('/assets/images/backgrounds/12.png');
	background-size: cover;
	opacity: 0.05;
}

div.characterSheetValues {
	font-family: olney;
	font-size: 12px;
	color: rgba(0,0,255,1);
	top: 0px;
	width: 850px;
	height: 1100px;
	left: 0px;
        background-color: rgba(255,255,255,0);
	overflow: hidden;
	opacity: 1;
}

div.characterSheetTitle {
	font-family: battletech;
	font-size: 18px;
}

div.characterSheetLogo {
	right: 0px;
	top: -5px;
	width: 101px;
	height: 64px;
	background-image: url("/assets/images/logo_mech.png");
	background-size: cover;
	opacity: 0.8;
}
div.characterSheetSubTitle {
	font-family: battletech;
	font-size: 10px;
	padding-top: 5px;
	padding-left: 10px;
}

div.characterSheetAvatar {
	background-size: contain;
}

div.characterSheetHeading {
	font-family: olney;
	font-size: 14px;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 15px;
}

div.characterSheetCanvasBase {
	font-family: olney;
	font-size: 14px;
	color: rgba(0,0,0,1);
        background-color: rgba(255,255,255,1);
}

div.characterSheetCanvasOverlayBase {
	font-family: olney;
	font-size: 14px;
	padding-left: 10px;
	padding-top: 2px;
        background-color: rgba(255,255,255,1);
}
div.standardDamageBox {
	width: 10px;
	height: 10px;
        border: 1px solid rgba(0,0,0,1);
        background-color: rgba(255,255,255,1);
}
div.printerGlassLeft {
	height : 48px;
	width : 48px;
	overflow : hidden;
	background-position: top left;
	background-image : url("/assets/images/greenGlassGradient.png");
	opacity : 0.7;
	pointer-events: none;
}
div.printerGlassCenter {
	height : 48px;
	width : 782px;
	overflow : hidden;
	background-position: top center;
	background-image : url("/assets/images/greenGlassGradientCropped.png");
	opacity : 0.7;
	pointer-events: none;
}
div.printerGlassRight {
	height : 48px;
	width : 48px;
	overflow : hidden;
	background-position: top right;
	background-image : url("/assets/images/greenGlassGradient.png");
	opacity : 0.7;
	pointer-events: none;
}
div.printerTray {
	height : 36px;
	border : 1px solid rgba(115,115,115,1);
	background-color : rgba(65,65,65,1.0);
	background-image : url(/assets/images/brushedSteel.jpg);
	background-position: bottom left;
	overflow: hidden;
}
input.characterCheck {
	accent-color:  #88FF88;
}

input.characterNameSearch {
	appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-moz-appearance: none;
	box-sizing: border-box;
	font-size: 11px;
	color: rgba(215,215,215,0.9);
	overflow: hidden;
	white-space: nowrap;
	background-color: rgba(65,65,65,1);
	border: 1px solid rgba(165,165,165,0.5);
	height: 18px;
	outline: none;
	resize: none;
}

div.characterNameSearchBox {
	height: 17px;
	background-color: rgba(65,65,65,1);
	border: 1px solid rgba(165,165,165,0.5);
	font-size: 11px;
	color: rgba(215,215,215,0.9);
	padding: 0px;
	overflow: hidden;
}

input.charStarEdit {
	appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-moz-appearance: none;
	box-sizing: border-box;
	background-color : rgba(65,65,65,1);
	border: 1px solid rgba(165,165,165,0.5);
	color: rgba(215,215,215,0.9);
	outline : none;
	resize: none;
	padding-top : 0px;
	padding-bottom : 0px;
	overflow: hidden;
	white-space: nowrap;
}

textarea.charStarDescriptionText {
	appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-moz-appearance: none;
	box-sizing: border-box;
	background-color : rgba(65,65,65,1);
	border: 1px solid rgba(165,165,165,0.5);
	color: rgba(215,215,215,0.9);
	outline : none;
	resize: none;
	padding-top : 0px;
	padding-bottom : 0px;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
        left: 10px;
        width: 350px;
        bottom: 38px;
        overflow-y: auto;
}
